<mamecheat version="1">

  <cheat desc="Infinite Fuel">
    <script state="run">
      <action condition="(frame % 420 == 0)">cpu1.pw@40C6=9909</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="on">
      <action>temp0 =cpu1.mb@144D</action>
      <action>temp1 =cpu1.mb@13FC</action>
    </script>
    <script state="run">
      <action>cpu1.mb@144D=00</action>
      <action>cpu1.mb@13FC=00</action> <!-- Pt 1 Cars, Pt 2 Bombs -->
    </script>
    <script state="off">
      <action>cpu1.mb@144D=temp0 </action>
      <action>cpu1.mb@13FC=temp1 </action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>cpu1.pb@406A=06</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>cpu1.pb@406B=06</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
